Skip to main content
Skip table of contents

Ohjelmistovaatimukset




 

Vertex Flow toimii useissa eri käyttöjärjestelmissä ja niiden eri versiossa.

Riittävällä osaamisella järjestelmä on asennettavissa (ja käytettävissä) myös vanhempiin laitteisiin ja käyttöjärjestelmäversioihin. Pääsääntöisesti tuemmkahta viimeisintä versiota. Rajoittamalla tuettuja sovellusalustoja ja niiden versioiden määrää varmistamme järjestelmän luotettavan toiminnan tuotantoympäristössä ja ensiluokkaisen tuen.


Käyttöjärjestelmät Flow palvelinasennukseen

Windows 64-bit

Windows Server 2019

Windows Server 2016

Windows Server 2012 R2

Windows Server 2012

Windows 10, vain koekäyttöön


Linux 64-bit

 CentOS 7 (vain erikseen sovittaessa)

 CentOS 6 (vain erikseen sovittaessa)



Tietokannat


PostgreSQL

 9.5 / 9.6 / 10 / 11 (suositus)


Selaimet (työasema)


Mozilla Firefox (Windows) 1)

Uusin virallinen versio (Latest stable version)

Google Chrome (Windows) 1)

Uusin virallinen versio (Latest stable version)

Edge Chromium (Windows) 1)

Uusin virallinen versio (Latest stable version)

Safari (Mac OSX) 2)

Uusin virallinen versio (Latest stable version), vähintään iOS 10


Selaimet (mobiili)


Safari (iOS) 2)

Uusin virallinen versio (Latest stable version)

Chrome (Android) 2)

Uusin virallinen versio (Latest stable version)


 Tuettu

 Tuettu osittain

  1. Edellyttää että Flowlet-sovellus on asennettu ja käytössä.
  2. Tiedostojen muokkausmahdollisuudet ovat rajalliset, koska Flowletia ei tueta mm. mobiiliympäristössä. Käyttäjän täytyy huolehtia dokumentin sijainnista varaus- ja palautustoiminnoissa.

     

JavaScript errors detected

Please note, these errors can depend on your browser setup.

If this problem persists, please contact our support.